config:
  limits.memory: 512MiB
  security.idmap.base: 100200000
  security.idmap.size: 65536

devices:
  root:
    path: /
    type: disk
    pool: default
    size: 8GiB

  eth0:
    name: eth0
    type: nic
    nictype: bridged
    parent: br-inf
    hwaddr: 00:16:3e:a9:fe:02
    security.mac_filtering: "true"
